X
點擊此處開啟此網站的行動版。

技術支援討論區

After unistalling and installing new Java 8, can´t aktivate the plug-in needed

已張貼

Have tried both installing Java 8, unistalling it and a version of Java 7 uppd. 67 that doesn´t seem to exist, but still is there... I´ve tried restarting my computer, activating plug in for Java 8, but I still get the message that I Need a plug-in to be able to show content.

Have tried both installing Java 8, unistalling it and a version of Java 7 uppd. 67 that doesn´t seem to exist, but still is there... I´ve tried restarting my computer, activating plug in for Java 8, but I still get the message that I Need a plug-in to be able to show content.

額外的系統細節

已安裝的外掛程式

  • Next Generation Java Plug-in 11.25.2 for Mozilla browsers
  • NPRuntime Script Plug-in Library for Java(TM) Deploy
  • Google Update
  • Shockwave Flash 15.0 r0
  • VLC media player Web Plugin 2.1.3
  • The QuickTime Plugin allows you to view a wide variety of multimedia content in Web pages. For more information, visit the QuickTime Web site.
  • Garmin Communicator Plug-In 4.1.0.0
  • Adobe PDF Plug-In For Firefox and Netscape 10.1.9
  • GEPlugin
  • 5.1.20913.0
  • NPWLPG
  • The plug-in allows you to open and edit files using Microsoft Office applications

應用程式

  • User Agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:32.0) Gecko/20100101 Firefox/32.0

更多資訊

FredMcD
  • Top 10 Contributor
4399 個解決方法 61734 個答案

With the last Firefox upgrade, some plugins are no longer enabled until you enable it.

Type about:addons<Enter> in the address bar to open your Add-ons Manager. Hot key; <Control>(Mac:<Command>)<Shift> A)

On the left side of the page, select Plugins.

BTW; At the top right is a link to check your plugins.


Verify Java and Find Out-of-Date Versions {web link}

With the last Firefox upgrade, some plugins are no longer enabled until you enable it. Type '''about:addons'''<Enter> in the address bar to open your Add-ons Manager. Hot key; '''<Control>''(Mac:<Command>)''<Shift> A)''' On the left side of the page, select '''Plugins.''' BTW; At the top right is a link to check your plugins. ------------------ '''[http://java.com/en/download/installed.jsp Verify Java and Find Out-of-Date Versions]''' {web link}

提出問題者

I`ve already been there and changed the plug-ins... One of the first things I tried.

There´s no Enable or Disable, but it does say "activate always" / "ask for activating" (Aktivera alltid/Fråga efter aktivering: Swedish translation?)

Now what?

I`ve already been there and changed the plug-ins... One of the first things I tried. There´s no Enable or Disable, but it does say "activate always" / "ask for activating" (Aktivera alltid/Fråga efter aktivering: Swedish translation?) Now what?

提出問題者

BTW...

I´ve only activated Java (TM) Platform SE 8 U25 11.25.2.18 not Java Deployment Toolkit 8.0.250.18 11.25.2.18

BTW... I´ve only activated Java (TM) Platform SE 8 U25 11.25.2.18 not Java Deployment Toolkit 8.0.250.18 11.25.2.18
FredMcD
  • Top 10 Contributor
4399 個解決方法 61734 個答案

With plugins, (these are programs that are separate from Firefox) you can set them to Always / Never / Ask.

Give some details of the problem. What is the web address of the problem? What happens / does not happen? Is it just one site, several, most?

With plugins, (these are programs that are separate from Firefox) you can set them to '''Always / Never / Ask.''' Give some details of the problem. What is the web address of the problem? What happens / does not happen? Is it just one site, several, most?

提出問題者

I`ve set it on Always, (was on ask earlier) The site that doesn´t work is the one to my bank.

https://www.dnb.no/segp/

When I enter personal number and it´s time to enter a code, the page cant load the "program" neaded to enter, and sais "En isticksmodul behövs för att visa innehållet, Installera Insticksmodul" A plug-in is neaded to show content, install Plugg-in

I´ve tried the "legoboxes" on the top left side, and still nothing...

I`ve set it on Always, (was on ask earlier) The site that doesn´t work is the one to my bank. https://www.dnb.no/segp/ When I enter personal number and it´s time to enter a code, the page cant load the "program" neaded to enter, and sais "En isticksmodul behövs för att visa innehållet, Installera Insticksmodul" A plug-in is neaded to show content, install Plugg-in I´ve tried the "legoboxes" on the top left side, and still nothing...
FredMcD
  • Top 10 Contributor
4399 個解決方法 61734 個答案

Please take a snap shot and post it.

Hello,

In order to better assist you with your issue please provide us with a screenshot. If you need help to create a screenshot, please see How do I create a screenshot of my problem?

Once you've done this, attach the saved screenshot file to your forum post by clicking the Browse... button below the Post your reply box. This will help us to visualize the problem.

Thank you!

Please take a snap shot and post it. Hello, In order to better assist you with your issue please provide us with a screenshot. If you need help to create a screenshot, please see [[How do I create a screenshot of my problem?]] Once you've done this, attach the saved screenshot file to your forum post by clicking the '''Browse...''' button below the ''Post your reply'' box. This will help us to visualize the problem. Thank you!

提出問題者

Done... Hopefully it will help

Done... Hopefully it will help
cor-el
  • Top 10 Contributor
  • Moderator
17881 個解決方法 161769 個答案

Did you try to click the two Lego block icons that show in the location/address bar to see what plugin is this about?

Did you try to click the two Lego block icons that show in the location/address bar to see what plugin is this about?

提出問題者

As I wrote earlier, I´ve tried the "legoboxes" on the top left side, and still nothing...

The left one sais that Continue and allow (tried several times, and I get back to the same image that tells me I have a plug in missing)

The right one tells me to install Java, but it only works if I do it manually.

BTW: I tried Internet Explorer and I get in that way, but not trough Firefox....???

As I wrote earlier, I´ve tried the "legoboxes" on the top left side, and still nothing... The left one sais that Continue and allow (tried several times, and I get back to the same image that tells me I have a plug in missing) The right one tells me to install Java, but it only works if I do it manually. BTW: I tried Internet Explorer and I get in that way, but not trough Firefox....???

由 Anniina 於 修改